Skip to main content
GET
/
api
/
v1
/
price-lists
/
{price_list_id}
Obtener lista de precios por ID
curl --request GET \
  --url https://api.lapyme.com.ar/api/v1/price-lists/{price_list_id} \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "is_automatic": true,
    "automatic_pricing_mode": "base_price_adjustment",
    "adjustment_percentage": 123,
    "tax_inclusive": true,
    "created_at": "2023-11-07T05:31:56Z",
    "object": "price_list"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Path Parameters

price_list_id
string<uuid>
required

ID de la lista de precios

Response

Lista de precios obtenida exitosamente

request_id
string
required
data
object
required